package com.yfd.platform.utils;

import cn.hutool.core.util.NumberUtil;

public class TestFileDir {
    public static void main(String[] args) throws Exception {
        if (NumberUtil.isNumber("23")) {
            System.out.println("是数字");
        }

    }
}
